Bug 1398 - rebuild with new libflac
: rebuild with new libflac
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/easytag)
: unstable
: all Linux
: P4 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-10-11 19:46 by
Modified: 2004-06-09 13:45 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-10-11 19:46:50
apt-get install easytag
Sorry, but the following packages have unmet dependencies:
  easytag: Depends: libFLAC.so.3 but it is not installable
E: Sorry, broken packages


---

---

------- Comment #1 From 2002-11-05 12:24:06 -------
Уж не заброшен-ли пакет?
------- Comment #2 From 2002-11-05 12:24:06 -------
Уж не заброшен-ли пакет?
------- Comment #3 From 2002-11-29 03:08:15 -------
Теперь работает, закрывайте багу.
------- Comment #4 From 2002-11-29 03:08:15 -------
Теперь работает, закрывайте багу.